prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: CppCutter
Description: Cutter with C++ support.
Version: 1.2.3
Requires: cutter >= 1.2.3
Libs: -Wl,-R${libdir} -L${libdir} -lcppcutter
